RubyGems Navigation menu

poltergeist 1.18.1

Poltergeist is a driver for Capybara that allows you to run your tests on a headless WebKit browser, provided by PhantomJS.

Versions:

  1. 1.18.1 - May 24, 2018 (57,5 ko)
  2. 1.18.0 - May 01, 2018 (57 ko)
  3. 1.17.0 - December 12, 2017 (55,5 ko)
  4. 1.16.0 - August 07, 2017 (54 ko)
  5. 1.15.0 - May 01, 2017 (54 ko)
Voir toutes les versions (35)

Dépendances de Runtime (3):

  • capybara < 4, >= 2.1
  • cliver ~> 0.3.1
  • websocket-driver >= 0.2.0
  • Dépendances de Development (11):

    Propriétaires:

    Auteurs:

    • Jon Leighton

    Total de contrôle SHA 256:

    25a9d7140e697794fd376d6fea89e6f3ec1706c0f901cab4d1b0ea7bd2058846

    Total de téléchargements 27 062 251

    Pour cette version 5 410 480

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: